document.addEventListener('DOMContentLoaded', function () {
    const toggleBtn = document.getElementById('toggleTrackers');
    const trackersList = document.getElementById('trackersList');

    if (toggleBtn && trackersList) {
        toggleBtn.addEventListener('click', function () {
            if (trackersList.style.display === 'none') {
                trackersList.style.display = 'block';
                toggleBtn.textContent = '🔽';
            } else {
                trackersList.style.display = 'none';
                toggleBtn.textContent = '▶️';
            }
        });
    }
});